
INSERT INTO korisnik (`id`, `active`, `adresa`, `br_telefona`, `dat_reg`, `datum_rodjenja`, `email`, `ime`, `password`, `prezime`, `role`, `username`)
VALUES  (335, b'1', 'Adresa', '061231',  '2008-11-11 13:23:44',  '2020-01-01',  'mail', 'ime', 'pasw' , 'prezime', 'ROLE_ADMIN', 'user');

INSERT INTO korisnik (`id`, `active`, `adresa`, `br_telefona`, `dat_reg`, `datum_rodjenja`, `email`, `ime`, `password`, `prezime`, `role`, `username`)
VALUES  (25, b'1', 'Adresa', '061231',  '2018-11-11 13:23:44',  '2020-01-01',  'mail', 'ime', 'pasw' , 'prezime', 'ROLE_USER', 'obican');

INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`,`zanrovi`)
VALUES (98771245, 'Pera Peric', 250, 990, 2011, 'Vulkan', 'Srpski', 'Orlovi rano lete', 'Opis takodje ovde', 'Latinica', 'Meki_povez', '4.5', 'https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1392573350l/5974286.jpg','izdvojen');

INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`,`zanrovi`)
VALUES (98771255, 'Mika Mikic', 350, 1599, 2001, 'Laguna', 'Srpski', 'Mali princ', 'Kratak opis da bi bio sto kraci query', 'Latinica', 'Meki_povez', '3.5', 'https://images-na.ssl-images-amazon.com/images/I/61Zi2jjgfIL.jpg','izdvojen');

INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`,`zanrovi`)
VALUES (1001002346, 'Miguel de Cervantes', 359, 699, 1999, 'Vulkan', 'Srpski', 'Don Kihot', 'Opis takodje ovde', 'Latinica', 'Tvrdi_povez', '4.5', 'https://kbimages1-a.akamaihd.net/886c9d30-bb2d-4af7-8c32-44dbec1de503/1200/1200/False/don-quixote-174.jpg','izdvojen');

INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`, `zanrovi`) VALUES ('12344667', 'Leo Tolstoj', '459', '1499', '1912', 'PGP RTS', 'Srpski', 'Ana Karenjina', 'Anna Karenina tells of the doomed love affair between the sensuous and rebellious Anna and the dashing officer', 'Cirilica', 'Tvrdi_povez', '4.2', 'https://m.media-amazon.com/images/I/51j1lkQWmtL.jpg', 'bestseler');
INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`, `zanrovi`) VALUES ('27791239151', 'Richard Wright', '297', '999', '2017', 'Vulkan', 'Srpski', 'Native Son', 'Set in Chicago in the 1930s, Richard Wrights powerful novel is an unsparing reflection on the poverty and feelings of hopelessness experienced by people in inner cities across the country and of what it means to be black in America.', 'Cirilica', 'Meki_povez', '4.7', 'https://images-na.ssl-images-amazon.com/images/I/41kpwqLicDL._SX330_BO1,204,203,200_.jpg', 'bestseler');
INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`, `zanrovi`) VALUES ('1199986634', 'Margaret Thatcher', '443', '1299', '2011', 'Laguna', 'Engleski', 'Margaret Thatcher: The Autobiography', 'Published in a single volume for the first time, Margaret Thatcher  ', 'Latinica', 'Tvrdi_povez', '3.9', 'https://m.media-amazon.com/images/I/41X072G5aeL.jpg', 'bestseler');
INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`, `zanrovi`) VALUES ('334243663', 'Louise Penny ', '234', '899', '2005', 'PGP RTS', 'Engleski', 'The Long Way Home', 'Happily retired in the village of Three Pines, Armand Gamache, former Chief Inspector of Homicide with the Sûreté du Québec, has found a peace hed only imagined possible.', 'Latinica', 'Tvrdi_povez', '4.1', 'https://images-na.ssl-images-amazon.com/images/I/51vZnGv-JnL._SX331_BO1,204,203,200_.jpg', 'krimi');
INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`, `zanrovi`) VALUES ('13525534', 'Michael Connelly ', '311', '1799', '2006', 'Laguna', 'Srpski', 'Echo Park', 'In 1993 Marie Gesto disappeared after walking out of a supermarket. Harry Bosch worked the case but couldnt crack it, and the twenty-two-year-old', 'Cirilica', 'Meki_povez', '4.4', 'https://images-na.ssl-images-amazon.com/images/I/514gMnxl6HL._SX277_BO1,204,203,200_.jpg', 'krimi');
INSERT INTO knjiga (`isbn`, `autor`, `broj_stranica`, `cena`, `godina_izdavanja`, `izdavacka_kuca`, `jezik`, `naziv`, `opis`, `pismo_knjige`, `povez`, `prosecna_ocena`, `slika`, `zanrovi`) VALUES ('445656234', 'Stephen King', '359', '699', '1991', 'PGP RTS', 'Engleski', 'Joyland', 'Set in a small-town North Carolina amusement park in 1973, Joyland tells the story of the summer in which college student Devin Jones comes to work as a carny and confronts the legacy of a vicious murder', 'Latinica', 'Tvrdi_povez', '4.9', 'https://images-na.ssl-images-amazon.com/images/I/51T-oLBlJ4L._SX311_BO1,204,203,200_.jpg', 'krimi');


INSERT INTO zanr (`id`,`ime`,`opis`) VALUES (1,'Horor','Nesto smesno');
INSERT INTO zanr (`id`,`ime`,`opis`) VALUES (2,'Romantika','Nesto jos');

